# ucalc

~~~
ucalc: Afficher une valeur dans plusieurs unités

USAGE
    ucalc value

Sans suffixe, la valeur est exprimée en octets. Sinon, elle peut être suffixée
pour spécifier l'unité dans laquelle est exprimée la valeur:
    K,M,G,T -- Kibi (1024), Mibi (1024^2), Gibi (1024^3), Tebi (1024^4)
    k,m,g,t -- Kilo (1000), Mega (1000^2), Giga (1000^3), Tera (1000^4)
    s       -- secteurs de 512 octets
    S       -- secteurs de 2048 octets
    p       -- pages de 4096 octets
    c       -- cylindres (si l'option -c est spécifiée)
    b       -- octets

OPTIONS
    -u UNIT
        Spécifier l'unité de value. Le suffixe qui est éventuellement sur value
        est ignoré.
    -o UNIT
        Spécifier l'unité en sortie. Par défaut, afficher la valeur dans toutes
        les unités supportées.
    -c VALUE
        Taille d'un cylindre en octets, pour permettre l'affichage des valeurs
        en cylindres
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary